### Function

# ECal util_new_top_level

#### Declaration [src]

    ICalComponent*
    e_cal_util_new_top_level (
      void
    )

#### Description [src]

Creates a new VCALENDAR component. Free it with g_object_unref(), when no longer needed.

#### Return value

Type: `None`

The newly created top level component.

The caller of the function takes ownership of the data, and is responsible for freeing it.